/* You don't need the above styles, they are demo-specific ----------- */
/*---------- BODY --------------------------------*/
#menu_div{margin:0 auto;width:100%;position:relative;height:55px;z-index:1000;}
#menu_div1{max-width:1200px;position:relative;margin-right:20px;}
#menu_div2{display:none;}
nav ul{text-align:right;}
nav ul li{font:14px "Roboto Condensed","Arial Narrow";font-weight:400;cursor:pointer;-webkit-transition:padding .05s linear;-moz-transition:padding .05s linear;-ms-transition:padding .05s linear;-o-transition:padding .05s linear;transition:padding .05s linear;}
nav ul li.drop{position:relative;}
nav ul >li{display:inline-block;}
nav ul li a{text-decoration:none;line-height:60px;padding:0 10px;height:50px;color:white;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out;}
nav ul li a:hover{color:#ff6600;}
.co {max-height:550px;height:370px;}
.co_pod {max-height:550px;height:550px;}
/*.dropOut .triangle { width: 0; height: 0; position: absolute; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 8px solid white; top: -8px; left: 50%; margin-left: -8px; }*/
.dropdownContain{width:auto;position:absolute;z-index:2;left:50%;margin-left:-105px;/* half of width */top:-600px;}
.dropOut{text-align:center;width:613px;background:white;float:left;position:relative;margin-top:0px;margin-left:-215px;opacity:0;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow:0 1px 6px rgba(0,0,0,.15);-moz-box-shadow:0 1px 6px rgba(0,0,0,.15);box-shadow:0 1px 6px rgba(0,0,0,.15);-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.dropOut_single{width:205px;background:white;margin-top:0px;opacity:0;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow:0 1px 6px rgba(0,0,0,.15);-moz-box-shadow:0 1px 6px rgba(0,0,0,.15);box-shadow:0 1px 6px rgba(0,0,0,.15);-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.dropOut_double{text-align:center;width:422px;background:white;float:left;position:relative;margin-top:0px;margin-left:-120px;opacity:0;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow:0 1px 6px rgba(0,0,0,.15);-moz-box-shadow:0 1px 6px rgba(0,0,0,.15);box-shadow:0 1px 6px rgba(0,0,0,.15);-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.first{width:205px;background:white;float:left;border-right-width:1px;border-right-style:solid;border-color:lightgrey;}
.first a{padding:0px;width:205px;line-height:15px;color:grey;}
.second{width:205px;background:white;float:left;border-right-width:0px;border-right-style:solid;border-color:lightgrey;line-height:15px;}
.second a{padding:0px;width:205px;line-height:15px;color:grey;}
.third{width:200px;background:white;float:left;border-right-width:1px;border-right-style:solid;border-color:lightgrey;line-height:15px;}
.third a{padding:0px;width:200px;line-height:15px;color:grey;}
.dropOut ul{float:left;padding:10px 0;}
.dropOut ul li{text-align:left;float:left;width:185px;padding:12px 0 10px 15px;margin:0px 0px;color:#777;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-transition:background .1s ease-out;-moz-transition:background .1s ease-out;-ms-transition:background .1s ease-out;-o-transition:background .1s ease-out;transition:background .1s ease-out;}
.dropOut ul li:hover{color:#777;}
.dropOut_single ul{float:left;padding:10px 0;}
.dropOut_single ul li{text-align:left;float:left;width:185px;padding:12px 0 10px 15px;margin:0px 10px;color:#777;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-transition:background .1s ease-out;-moz-transition:background .1s ease-out;-ms-transition:background .1s ease-out;-o-transition:background .1s ease-out;transition:background .1s ease-out;}
.dropOut_single ul li:hover{color:#777;}
.dropOut_double ul{float:left;padding:10px 0;}
.dropOut_double ul li{text-align:left;float:left;width:185px;padding:12px 0 10px 15px;margin:0px 0px;color:#777;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-transition:background .1s ease-out;-moz-transition:background .1s ease-out;-ms-transition:background .1s ease-out;-o-transition:background .1s ease-out;transition:background .1s ease-out;}
.dropOut_double ul li:hover{color:#777;}
.bolded{font-weight:bolder;}
.main_bolded{font-weight:bolder;font-size:16px;}
.main_bolded:hover{color:#ff6600;}
nav ul li:hover a{transition:background-color 0.5s ease-out;-o-transition:background-color 0.5s ease-out;-moz-transition:background-color 0.5s ease-out;-webkit-transition:background-color 0.5s ease-out;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
ul li:hover .dropdownContain{top:55px;}
ul li:hover .underline{border-bottom-color:#777;}
ul li:hover .dropOut{opacity:1;margin-top:8px;}
ul li:hover .dropOut_single{opacity:1;margin-top:8px;}
ul li:hover .dropOut_double{opacity:1;margin-top:8px;}

@media all and (min-width:801px) and (max-width:1200px){
    nav ul li{font:12px "Roboto Condensed","Arial Narrow";}
    .main_bolded{font-weight:bolder;font-size:13px;}
    #menu_div1{max-width:950px;position:relative;margin-right:60px;}
}